@import url("global.css");
@import url("layout.css");
@import url("content.css");
 
 
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('fonts/NanumBarunGothicWeb.eot');
 src: url('fonts/NanumBarunGothicWeb_iefix.eot') format('embedded-opentype'), url('fonts/NanumBarunGothicWeb.woff') format('woff'), url('fonts/NanumBarunGothicWeb.ttf') format('truetype');
}

@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 600;
 src: url('fonts/NanumBarunGothicWebBold.eot');
 src: url('fonts/NanumBarunGothicWebBold_iefix.eot') format('embedded-opentype'), url('fonts/NanumBarunGothicWebBold.woff') format('woff'), url('fonts/NanumBarunGothicWebBold.ttf') format('truetype')
}

@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 300;
 src: url('fonts/NanumBarunGothicWebLight.eot');
 src: url('fonts/NanumBarunGothicWebLight_iefix.eot') format('embedded-opentype'), url('fonts/NanumBarunGothicWebLight.woff') format('woff'), url('fonts/NanumBarunGothicWebLight.ttf') format('truetype');
}